GSI Forum
GSI Helmholtzzentrum für Schwerionenforschung

Home » R3BRoot » Simulation Issues » Info about NeuLAND simulations
Re: Info about NeuLAND simulations [message #18602 is a reply to message #18601] Thu, 29 October 2015 13:39 Go to previous messageGo to previous message
Jan Mayer is currently offline  Jan Mayer
Messages: 20
Registered: August 2015
occasional visitor
From: *ikp.uni-koeln.de
PaoloR wrote on Thu, 29 October 2015 13:03
I am trying to install FairSoft-jul15p2 on debian jessie (stable), but I get the following error
in cmake (see at the end...). The version of cmake in jessie is 3.0.2


Actually, FairSoft will (read: should) install cmake automatically, if the installed version is too old.
In jul15p2, the minimum required version is 3.1.0.

Was cmake installed during the FairSoft installation process? Should be at the top of the list.
 
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic: Some of LandFirstHits are empty - Neutrons simulation.
Next Topic: Problem with including targets in simulation
Goto Forum:
  


Current Time: Sat Apr 20 13:13:15 CEST 2024

Total time taken to generate the page: 0.01007 seconds